@charset "utf-8";

@font-face {
    font-family: 'museo_slab500';
    src: url('fonts/museo_slab_500-webfont.woff2') format('woff2'),
         url('fonts/museo_slab_500-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	text-decoration:none;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	overflow-x:hidden;
    font-family: 'museo_slab500', sans-serif;
    height: 100vh;
}
body#home{
    background: url(../imagens/bg1.jpg) center top no-repeat;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

strong{
	font-weight:700;
}

div.interface{
	min-width:320px;
	max-width:1100px;
	width:100%;
	margin:0px auto;
    text-align: left;
    position: relative;
    padding: 0 4%;
}

span{
    display: inline-block;
    color: rgb(255, 255, 255);
    font-size: 30px;
    line-height: 35px;
}

span img{
    display: block;
    margin: 100px auto 0 auto;
    width: 90%;
    max-width: 336px;
}

span strong{
    display: block;
    font-size: 40px;
    margin: 40px 0 20px 0;
    
}

ul{
    display: block;
    margin-top: 30px;
    color: #333;
}

ul li{
    display: inline-block;
    width: 90%;
    max-width: 400px;
    font-size: 35px;
    background-color: #fff;
    border: 1px solid #333;
    border-radius: 10px;
    text-align: left;
    text-indent: 10px;
    line-height: 50px;
    cursor: pointer;
    position: relative;
    -webkit-transition:.5s;
    -moz-transition:.5s;
    -o-transition:.5s;
    transition:.5s;
}

ul li img{
    float: right;
    width: 55px;
}

ul li ul#sub{
    position: absolute;
    background-color: #fff;
    left: -1px;
    top: -21px;
    opacity: 0;
    visibility: hidden;
    border: 1px solid #333;
    border-radius: 0 0 10px 10px;
    -webkit-transition:.5s;
    -moz-transition:.5s;
    -o-transition:.5s;
    transition:.5s;
}

ul li ul#sub li{
    float: left;
    font-size: 25px;
    line-height: normal;
    text-align: center;
    border: none;
    text-indent: 0;
}

ul li ul#sub li a{
    color: #333;
    float: left;
    width: 111%;
    max-width: 400px;
    text-align: center;
    padding: 10px 0;
}

ul li ul#sub li:last-child a{
    border-radius: 0 0 10px 10px;
}

ul li ul#sub li a:hover{
    background-color: #e0e0e0;
    color: #000;
}

ul li:hover{
    border-radius: 10px 10px 0 0;
}

ul li:hover ul#sub{
    top: 21px;
    opacity: 1;
    visibility: visible;
}

ul li:hover img{
    background-color: #fff;
    border-radius: 10px 10px 0 0;
}

@media screen and (max-width:750px){
    body#home{
        background: none;
        background-image: url(../imagens/bg1-mob.jpg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    body {
        height: auto;
    }

    div.interface{
        text-align: center;
        padding: 140px 4%;
    }
}